 .u-section-1 {
  background-image: url("images/nyhetsgods.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 1px 832px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 632px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 32px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 639px;
}

.u-section-3 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-3 .u-image-1 {
  width: 985px;
  height: 519px;
  margin: 19px auto 29px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 179px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 273px;
}

.u-section-4 .u-text-1 {
  margin: 17px 461px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 20px 166px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 261px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 770px;
}

.u-section-5 .u-video-1 {
  width: 1125px;
  height: 701px;
  margin: 17px auto 52px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-5 .u-video-1 {
    width: 940px;
    height: 586px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-video-1 {
    width: 720px;
    height: 449px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-5 .u-video-1 {
    width: 540px;
    height: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-5 .u-video-1 {
    width: 340px;
    height: 212px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 65px;
}